summaryrefslogtreecommitdiff
path: root/t/werror4.sh
diff options
context:
space:
mode:
Diffstat (limited to 't/werror4.sh')
-rwxr-xr-xt/werror4.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/t/werror4.sh b/t/werror4.sh
index 9a9a1665c..1b930d5e9 100755
--- a/t/werror4.sh
+++ b/t/werror4.sh
@@ -16,7 +16,7 @@
# -Werror and local -Werror settings should be flagged for the user.
-. ./defs || Exit 1
+. ./defs || exit 1
cat >>configure.ac <<\END
AC_CONFIG_FILES([sub/Makefile])
@@ -61,6 +61,6 @@ test $(grep -c 'warnings are treated as errors' stderr) -eq 1
AUTOMAKE_run -Wno-error
grep 'VAR multiply defined' stderr
grep 'SUB multiply defined' stderr
-grep 'warnings are treated as errors' stderr && Exit 1
+grep 'warnings are treated as errors' stderr && exit 1
: